"Bitrate:" = "Bitrate:";
"Cabos" = "Cabos";
"Code for Cabos is available under the GPL.\nCopyright © 2004-2010 heavy_baby" = "Il codice sorgente di Cabos è disponibile sotto licenza GPL.\nCopyright © 2004-2010 heavy_baby";
"Keyword:" = "Parola chiave:";
"Media:" = "Media:";
"Shutting down..." = "Chiusura in corso...";
"Size:" = "Dimensione:";
"Sources:" = "Fonti:";
"Speed:" = "Velocità:";
"Version %i" = "Versione %i";